/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */
@media(max-width: 1920px) {
    .image_ba_d {
        height: 700px;
    }
}

@media(max-width: 1680px) {
    .image_ba_d {
        height: 650px;
    }

    .banner-painter-img {
        left: 12%;
    }

    .silder-text {
        font-size: 38px;
    }

    .menu-wrap {
        float: right;
    }
}

@media(max-width: 1680px) {
    .like-our-own-heading {
        font-size: 36px;
    }

    .treating-your-home-heading {
        font-size: 30px;
    }
}

@media(max-width: 1480px) {
    .image_ba_d {
        height: 650px;
    }

    .banner-painter-img {
        left: 5%;
    }

    .menu-wrap ul li {
        margin-left: 26px;
    }

    .service-side-img-left {
        width: 280px;
    }

    .service-side-img-right img {
        width: 260px;
    }

    .commercial-painting-content p {
        padding: 0px 14% 20px;
    }

    .circle-ser-img3:before {
        top: -37%;
    }

    .circle-ser-img2:before {
        height: 124px;
    }

    .title-small-img {
        font-size: 18px;
    }

    .project-slider-img img {
        height: 735px;
    }

    .service-side-img-right {
        position: absolute;
        right: 0;
        top: 27%;
    }

    .banr {
        padding: 110px 0 0;
    }
}

@media(max-width: 1440px) {
    .form-side-img {
        min-width: 800px;
    }

    .wpcf7-response-output.wpcf7-validation-errors {
        position: absolute!important;
        font-size: 16px!important;
        color: #ffffff!important;
    }

    .menu-wrap {
        float: right;
    }

    .paint-cane img {
        width: 300px;
    }

    .form-side-img {
        position: relative;
        left: -15%;
    }

    .paint-cane {
        position: absolute;
        bottom: -7px;
        right: 24px;
    }

    .right-form-wrap {
        position: relative;
        z-index: 9;
        padding: 0 0 45px 60px;
    }

    .form-side-img img {
        min-height: 554px;
    }

    .form-main-heading {
        padding-top: 30px;
    }

    .start-conver-wrap {
        background: #6fcef2;
        padding-left: 25px;
        padding-bottom: 30px;
    }

    .menu-wrap ul li {
        margin-left: 10px;
    }

    .painting-img img {
        min-height: 354px;
        height: 100%;
    }

    .painting-type-coln {
        height: 354px;
    }
}

@media(max-width: 1439px) {
	img.fix-imag-size{
		height:714px!important;
	}
    .commercial-centre-img {
        left: -35%;
        position: relative;
        width: 842px;
    }

    .commercial-centre-img img {
        width: 100%;
        height: 673px;
    }

    .our-workmanship-title {
        font-size: 32px;
    }

    .smoo {
        padding-left: 10%;
    }

    .slide-img-wrap img {
        width: 1050px;
        height: 500px;
        margin: 0 auto;
    }

   /* .testimonials-side-img {
        top: 150px;
    }
*/
    .banner-content {
        background-size: 85% 100%;
    }

    .refresh-your-image-bg {
        height: 515px;
    }
}

@media(max-width: 1400px) {
		.form-side-img img {
    min-height: 599px;
}
    .banner-painter-img {
        left: 8%;
    }

    .paint-img img {
        position: relative;
        width: 450px;
        height: 110px;
    }

    .shedow-img img {
        width: 550px;
    }

    .latest-news-paint img {
        height: 170px;
    }

    .form-side-img {
        min-width: 688px;
    }

    .form-side-img {
        left: -17%;
    }

    .like-our-own-heading {
        font-size: 32px;
        line-height: 60px;
    }

    .treating-your-home-heading {
        font-size: 28px;
    }

    .banner2 {
        height: 350px;
    }

    .our-workmanship-title {
        font-size: 28px;
    }
}

@media(max-width: 1366px) {
    .service-side-img-left {
        width: 250px;
    }

    .commercial-painting-content p {
        padding: 0px 11% 20px;
    }

    .service-side-img-right img {
        width: 230px;
    }

    .service-side-img-right {
        position: absolute;
        right: 0;
        top: 33%;
    }

    .service-side-img-left {
        top: 27%;
    }

    .wel-come-to-bg-wrap {
        padding-top: 70px;
        padding-bottom: 150px;
    }

    .title-small-img {
        font-size: 18px;
    }

    .view-all-btn {
        padding: 10px 0 40px;
    }

    .service-details-wrap button.slick-prev.slick-arrow {
        left: 0;
    }

    .service-details-wrap button.slick-next.slick-arrow {
        right: 0;
    }

    .refresh-your-image-heading {
        padding-top: 50px;
        font-size: 40px;
    }

    .refresh-your-sub-heading {
        font-size: 22px;
        color: #ffffff;
        font-family: 'proxima_nova_bold';
        font-weight: 700;
        margin-bottom: 35px;
    }
    .left-cont h3 {
    font-size: 26px;
    }
    .right-cont h3 {
    font-size: 26px;
    }
    .left-cont h4 {
    font-size: 21px;
    }
    .right-cont h4 {
    font-size: 21px;
    }
}

@media(max-width: 1230px) {
    .image_ba_d {
        height: 600px;
    }

    .banner-painter-img img {
        width: 70%;
    }

    .home-banner {
        height: 725px;
    }

    .banr {
        padding: 25px 0 0;
    }

    .banr .proudly-heading {
        font-size: 22px;
    }

    .service-side-img-left {
        width: 200px;
    }

    .service-side-img-left {
        top: 35%;
    }

    .service-side-img-right img {
        width: 185px;
    }

    .service-side-img-right {
        top: 40%;
    }

    .treating-your-home-heading {
        font-size: 40px;
    }

    .like-our-own-heading {
        font-size: 44px;
    }

    .banner-content p {
        font-size: 22px;
    }

    .get-free-Quote {
        font-size: 16px;
    }

    .services-main-heading {
        font-size: 38px;
    }

    .ser-title-text {
        font-size: 18px;
    }

    .wel-come-heading {
        font-size: 30px;
    }

    .main-heading {
        font-size: 36px;
    }

    .small-heading {
        font-size: 16px;
    }

    .wel-come-to-bg-wrap {
        padding-top: 50px;
        padding-bottom: 80px;
    }

    .icon-title {
        font-size: 18px;
        letter-spacing: 1px;
    }

    .section-title h3 {
        font-size: 38px;
    }

    .title-small-img {
        font-size: 18px;
    }

    .form-side-img {
        min-width: 650px;
    }

    .form-main-heading {
        font-size: 30px;
    }

    .contact-form .wpcf7-submit {
        font-size: 16px;
        padding: 12px 40px;
    }

    .testimonials-heading {
        font-size: 30px;
    }

    .latest-news-heading {
        font-size: 30px;
    }

    .Specialists-heading {
        font-size: 26px;
    }

    .conversation-heading {
        font-size: 18px;
        padding-bottom: 15px;
        padding-top: 35px;
    }

    .start-conver-wrap {
        background: #6fcef2;
        padding: 40px 15px;
        padding-top: 0;
    }

    .fot1 {
        padding: 0;
        width: 250px;
        position: relative;
    }

    .address-wrap {
        padding: 0 20px;
    }

    .fot3 {
        padding: 0;
        width: 225px;
    }

    .fot4 {
        padding: 0;
    }

    .scroll-btn {
        font-size: 16px;
    }

    .commercial-painting-content p {
        padding: 0px 8% 20px;
    }
}

@media(max-width: 1199px) {
	img.fix-imag-size{
		height:746px!important;
	}
    .menu-wrap {
        display: none;
    }

    .small-img-grid.slice1 {
        padding-left: 35px;
    }

    .gallery-img-wrap img {
        height: 222px;
    }

    .home-banner {
        height: 600px;
    }

    .logo-img {
        padding: 30px 0px;
    }

    .wpcf7-response-output.wpcf7-validation-errors {
        margin-bottom: 13px;
        text-align: center;
    }

    .sub-btn {
        text-align: center;
        padding-top: 34px;
    }

    .banner-painter-img img {
        width: 60%;
    }

    .paint-img img {
        width: 365px;
        height: 65px;
    }

    .shedow-img img {
        width: 450px;
    }

    .title-small-img {
        font-size: 16px;
    }

    .silder-text {
        font-size: 28px;
    }

    .view-all-btn a {
        padding: 12px 35px;
    }

    .view-all-btn {
        padding: 10px 0 25px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px!important;
    }

    .all-service-circle-wrap {
        height: 350px;
        width: 350px;
    }

    .circle-ser-img1 span, .circle-ser-img2 span, .circle-ser-img3 span, .circle-ser-img4 span, .circle-ser-img5 span {
        height: 80px;
        width: 80px;
    }

    .circle-ser-img1 span img, .circle-ser-img2 span img, .circle-ser-img3 span img, .circle-ser-img4 span img, .circle-ser-img5 span img {
        max-width: 36px;
    }

    .circle-ser-img1:before {
        top: 96%;
        left: 12%;
        height: 55px;
    }

    .circle-ser-img1 {
        position: absolute;
        top: -40%;
    }

    .circle-ser-img5:before {
        top: 25%;
        left: 7%;
        -webkit-transform: rotate(-105deg);
        -ms-transform: rotate(-105deg);
        transform: rotate(-105deg);
        height: 73px;
    }

    .circle-ser-img4:before {
        top: -32%;
        left: 8px;
        -webkit-transform: rotate(141deg);
        -ms-transform: rotate(141deg);
        transform: rotate(141deg);
        height: 50px;
    }

    .circle-ser-img3:before {
        top: -12%;
        height: 57px;
    }

    .circle-ser-img2 {
        left: -95%;
    }

    .circle-ser-img2:before {
        height: 78px;
        top: 10%;
    }

    .service-side-img-right img {
        width: 158px;
    }

    .service-side-img-left {
        width: 170px;
    }

    .testimonials-side-img {
        left: 30px;
    }

    .right-form-wrap {
        padding: 0 30px 50px 30px;
    }

    /*inner*/
    .banner-title {
        font-size: 40px;
    }

    .our-workmanship-title {
        font-size: 26px;
        padding-right: 30px;
    }

    .our-workmanship-content {
        padding: 55px 0;
    }

    .workmanship-get-free-quote {
        margin-top: 20px;
    }

    .workmanship-get-free-quote a {
        padding: 14px 30px;
    }

    .meet-the-team-heading {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .meet-the-team-section {
        margin-bottom: 85px;
        padding: 55px 0;
    }

    .form-side-img {
        min-width: 585px;
    }

    .form-side-img {
        left: -24%;
    }

    .paint-cane {
        right: 42px;
    }

    .paint-cane img {
        width: 270px;
    }

    .testimonials-section {
        padding-bottom: 20px;
    }

    .load-more-btn a {
        font-size: 16px;
        padding: 10px 30px;
        margin-top: 0;
    }

    .images-gallery {
        padding: 50px 0;
    }

    .refresh-your-image-heading {
        font-size: 38px;
    }

    .refresh-your-sub-heading {
        font-size: 20px;
    }

    .free-quote-btn {
        font-size: 16px;
    }

    .free-quote-btn a {
        padding: 12px 35px;
    }

    .all-types-painting-wrap.clearfix {
        padding: 50px 0;
    }

    .painting-type-details h3 {
        font-size: 18px;
    }

    .painting-type-coln {
        padding: 0 15px;
        height: 275px;
    }

    .painting-img img {
        min-height: 220px;
    }

    section.commercial-painting-content-wrap {
        text-align: center;
        padding: 50px 0 30px;
    }

    .contact-us-heading {
        font-size: 32px;
    }

    .left-content-bar {
        padding-right: 40px;
    }

    .social-icons-wrap ul li {
        margin-right: 3px;
    }

    .contact-us-wrap-sec {
        padding: 50px 0;
    }

    .commercial-centre-img img {
        width: 100%;
        height: 650px;
    }

    .commercial-centre-img {
        left: -35%;
        position: relative;
        width: 685px;
    }

    .commercial-centre {
        font-size: 26px;
    }

    .commercial-centre-content-sec h3 {
        font-size: 16px;
    }

    .commercial-centre-content-sec {
        padding: 30px 0 30px 70px;
    }

    #responsive-menu-container #responsive-menu-wrapper {
        background: #2d2e82;
        position: relative!important;
        top: 133px!important;
    }

    #responsive-menu-container #responsive-menu li.responsive-menu-item a {
        padding-left: 25px!important;
    }

    .service-wrap .container {
        height: 720px;
    }

    .treating-your-home-heading {
        font-size: 28px;
    }

    .like-our-own-heading {
        font-size: 38px;
        line-height: 52px;
    }

    .banner-content p {
        font-size: 20px;
    }

    .banner-content {
        background-size: 100% 100%;
        padding: 20px 0px 30px 7px;
    }

    .get-free-Quote {
        line-height: 48px;
    }

    .service-details-wrap button.slick-prev.slick-arrow {
        left: -30px;
    }

    .service-details-wrap button.slick-next.slick-arrow {
        right: -30px;
    }

    .circle-ser-img1 span, .circle-ser-img2 span, .circle-ser-img3 span, .circle-ser-img4 span, .circle-ser-img5 span {
        padding: 17px 0px;
    }

    .copyright-text {
        padding-left: 0;
    }

    .copyright-text {
        width: 100%;
        text-align: center;
    }

    .smoo {
        padding-left: 0;
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
    }

    .copyright {
        text-align: center;
    }

    .scroll-btn {
        float: none;
        width: 100%;
        text-align: center;
    }

    .container-fluid.copyright-main {
        border-bottom: 0;
    }

    #responsive-menu-container li.responsive-menu-item {
        font-family: 'proxima_nova_bold'!important;
        font-weight: 700!important;
    }

    .team_detail {
        font-size: 16px;
    }

    .like-our-own-heading {
        font-size: 24px;
    }

    .treating-your-home-heading {
        font-size: 20px;
    }

    /*.painting-img-content-wrap.clearfix {
    display: flex;
    flex-flow: column;
}*/
    .painting-img:after {
        display: none;
    }
	.project-slider-img img {
    height: 560px;
    }
    .project-side-img img {
        height: 170px;
    }
    .left-cont h3 {
    font-size: 22px;
    }
    .right-cont h3 {
    font-size: 22px;
    }
    .left-cont h4 {
    font-size: 19px;
    }
    .right-cont h4 {
    font-size: 19px;
    }
    .left-cont p {
    font-size: 16px;
    }
    .right-cont p {
    font-size: 16px;
    }
    .left-cont span {
    font-size: 16px;
    }
    .right-cont span {
    font-size: 16px;
    }
}

@media(max-width: 991px) {
	.datmon:nth-child(3), .datmon:nth-child(4) {
    margin-top: 0px;
}
    .page-template-project footer {
        padding-top: 0px;
    }
.project-side-img img {
    height: 230px;
}
    .project-template-mobile {
        display: block;
    }

    .project-template-desktop {
        display: none;
    }

    .commercial-centre-content-sec.project-template-text.left, .commercial-centre-content-sec.project-template-text.right {
        width: 100%;
    }

    .project-template-right .commercial-centre-content-sec:after {
        display: none;
    }

    .project-template-right .commercial-centre-content-sec {
        padding: 20px 15px;
    }

    .image_ba_d {
        height: 500px;
    }

    .call-list li {
        font-size: 15px;
    }

    .form-side-img {
        min-width: 100%;
        left: 0;
    }

    .col-sm-6.col-xs-12.nopad.mdatat {
        width: 100%;
        padding: 0;
    }

    .col-sm-6.col-xs-12.nopad.right-form-wrap {
        width: 100%;
        background-color: #2d2e82;
    }

    .image-contact-form-section {
        background-color: transparent;
    }

    .right-form-wrap {
        padding: 0 15px 30px;
    }

    .form-side-img img {
        min-height: 100%;
    }

    .paint-cane {
        display: none;
    }

    .wpcf7-response-output.wpcf7-validation-errors {
        bottom: -12px !important;
    }

    .treating-your-home-heading {
        font-size: 22px;
    }

    .like-our-own-heading {
        font-size: 27px;
        line-height: 34px;
    }

    .banner-text {
        margin-top: 45%;
    }

    .banner-content p {
        font-size: 16px;
    }

    .banner-painter-img img {
        width: 45%;
    }

    .home-banner {
        height: 504px;
    }

    .banr {
        padding: 0px 0 0;
    }

    .banr .proudly-heading {
        font-size: 18px;
        margin-left: 5px;
    }

    .services-headings-wrap {
        text-align: center;
    }

    .service-side-img-right {
        display: none;
    }

    .service-side-img-left {
        display: none;
    }

    .address-wrap {
        padding: 0 0;
    }

    .address-heading {
        font-size: 17px;
    }

    .address-heading {
        font-size: 17px;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .fot3 {
        padding: 0;
        width: 140px;
    }

    .fot4 {
        position: relative;
        width: 165px;
    }

    .proudly-heading {
        margin-left: 12px;
        font-size: 16px;
        padding-top: 21px;
        margin-bottom: 11px;
    }

    .latest-news-paint img {
        height: 90px;
    }

    .latest-news-paint {
        top: 259px;
    }

    .testimonials-content-wrap {
        padding-bottom: 20px;
    }

    .testimonials-side-img {
        left: 0;
    }

    .all-service-circle-wrap {
        top: 32%;
        left: 48%;
    }

    .ser-title-text {
        width: 150px;
        margin-left: 10px;
    }

    .circle-ser-img5 {
        right: -69%;
    }

    .circle-ser-img2 {
        left: -78%;
    }

    .circle-ser-img3 {
        top: 86%;
        left: -68%;
    }

    .circle-ser-img4 {
        top: 87%;
        right: -65%;
    }

    .service-wrap {
        height: 735px;
    }

    .col-sm-6.mohhd {
        width: 100%;
    }

    .paint-cane {
        right: 20px;
    }

    .paint-cane img {
        width: 200px;
    }

    .latest-news-heading {
        font-size: 24px;
    }

    .testimonials-heading {
        font-size: 30px;
        padding-top: 50px;
    }

    .testimonials-side-img {
        left: 0;
        top: 100px;
    }

    .banner-title {
        font-size: 30px;
    }

    .refresh-your-image-heading {
        font-size: 32px;
    }

    .refresh-your-sub-heading {
        font-size: 16px;
    }

    .refresh-your-image-bg {
        height: 450px;
    }

    .contact-us-heading {
        font-size: 26px;
    }

    .left-content-bar {
        padding-right: 0;
    }

    .social-icons-wrap ul li i {
        font-size: 18px;
        line-height: 33px;
        height: 30px;
        width: 30px;
    }

    .cont-add-icon-wrap {
        margin-left: 0;
    }

    .cont-add-icon-wrap img {
        width: 16px;
    }

    .cont-add {
        margin-left: 5px;
    }

    .acf-map {
        height: 250px;
    }

    .commercial-centre-img img {
        width: 100%;
        height: 100%;
    }

    .commercial-centre-img {
        left: 0;
        position: relative;
        width: 100%;
    }

    .commercial-centre-img:after {
        display: none;
        right: 0;
        top: 0;
    }

    .commercial-centre-content-sec {
        padding: 20px 15px;
    }

    .demoo {
        width: 100%;
    }

    .nopad.commercial-centre-offset {
        background-color: #2d2e82;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .commercial-centre-content-img-wrap {
        background: transparent;
    }

    .copyright-text {
        padding-left: 0;
    }

    .copyright-text {
        width: 100%;
        text-align: center;
    }

    .smoo {
        padding-left: 0;
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
    }

    .copyright {
        text-align: center;
    }

    .scroll-btn {
        float: none;
        width: 100%;
        text-align: center;
    }

    .container-fluid.copyright-main {
        border-bottom: 0px solid #6fcef2;
    }

    .col-sm-6.col-xs-12.nopad.slice {
        width: 100%;
        padding: 15px;
    }

    .small-img-grid.slice1 {
        padding-right: 0;
        padding-left: 0;
    }

    .datmon {
        width: 100%;
    }

    .wel-come-to-section:before {
        content: "";
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        position: absolute;
        background-color: rgba(0,0,0,0.4);
    }

    .wel-come-content {
        padding-bottom: 20px;
    }

    .our-workmanship-title {
        font-size: 26px;
        padding-right: 0;
        padding-bottom: 20px;
        padding-left: 0;
    }

    .our-workmanship-content {
        text-align: center;
    }

    .our-workmanship-content-wrap {
        text-align: center;
    }

    .team-member-img {
        height: 261px;
    }

    .right-content-bar {
        padding-left: 30px;
    }

    .wpcf7-response-output.wpcf7-validation-errors {
        position: relative!important;
    }

    button#responsive-menu-button {
        top: 84px!important;
    }

    .testimonials-side-img img {
        padding: 0;
        width: 100%;
    }

    .tha {
        font-size: 18px;
    }

    .team_detail {
        font-size: 11px;
    }
    .left-cont h3 {
    font-size: 20px;
    padding: 0px 0 10px;
    }
    .right-cont h3 {
    font-size: 20px;
    padding: 0px 0 10px;
    }
    .left-cont h4 {
    font-size: 17px;
    padding-bottom: 10px;
    }
    .right-cont h4 {
    font-size: 17px;
    padding-bottom: 10px;
    }
}

@media(max-width: 991px) {
    .gallery-img-wrap img {
        height: 200px;
    }
}

@media(max-width: 767px) {
    .logo-img a img {
        margin:auto;
        width: auto;
        height: 60px;
    }

    .gallery-img-wrap img {
        height: 250px;
    }

    .logo-img {
        padding: 15px 0px;
    }

    .image_ba_d {
        height: 450px;
    }

    .team_detail {
        font-size: 15px;
    }

    .sla {
        opacity: 0;
        padding-right: 27px;
    }

    .left-content-bar {
        width: 100%;
    }

    .right-content-bar {
        padding-left: 0px;
    }

    .col-sm-6.col-xs-12.nopad.slice {
        padding: 0px 15px 20px;
    }

    .wpcf7-response-output.wpcf7-validation-errors {
        position: relative!important;
    }

    .project-slider-img img {
        height: 300px;
        width: 100%;
    }

    .call-list span {
        margin-right: 0;
        padding-left: 0;
        width: 30px;
    }

    .banner-painter-img {
        display: none;
    }

    .mob_data {
        padding: 0;
    }

    .like-our-own-heading {
        font-size: 30px;
        line-height: 40px;
    }

    .treating-your-home-heading {
        font-size: 21px;
    }

    .banner-content p {
        font-size: 16px;
    }

    .banner-content {
        margin-top: 52%;
        text-align: center;
    }

    .get-free-Quote {
        line-height: 60px;
    }

    .shedow-img {
        display: none;
    }

    .paint-img {
        display: none;
    }

    .main-heading {
        font-size: 26px;
    }

    .wel-come-heading {
        font-size: 25px;
    }

    .wel-come-to-bg-wrap {
        padding-top: 30px;
        padding-bottom: 27px;
        text-align: center;
    }

    .wel-come-to-bg-wrap {
        position: relative;
    }

    .wel-come-to-bg-wrap:before {
        content: "";
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        position: absolute;
        background-color: rgba(0,0,0,0.4);
    }

    .icon-wrap-title {
        padding-bottom: 20px;
    }

    .section-title h3 {
        font-size: 28px;
    }

    .project-slider-img img {
        height: 300px;
    }

    .silder-text {
        font-size: 18px;
    }

    .slider-title-text {
        bottom: 40px;
        left: 25px;
    }

    .col-sm-12.col-xs-12.small-img-grid.slice1 {
        padding: 0;
    }

    .paint-cane {
        display: none;
    }

    .banner-content {
        margin: 20% 0px;
        text-align: center;
        background: none;
        padding: 0;
    }

    .home-banner {
        height: auto;
        float: left;
        width: 100%;
    }

    .top-menu-wrap {
        position: relative;
    }

    .form-side-img {
        min-width: 100%;
        left: 0;
    }

    .form-side-img img {
        min-height: 100%;
    }

    .form-main-heading {
        font-size: 24px;
    }

    .right-form-wrap {
        padding: 0 15px 30px;
    }

    .contact-form .wpcf7-submit {
        font-size: 14px;
        padding: 12px 40px;
    }

    .left-pad {
        padding-left: 0;
    }

    .right-pad {
        padding-right: 0;
    }

    .testimonials-heading {
        font-size: 26px;
        padding: 30px 0px 20px;
    }

    .testimonials-content-wrap {
        text-align: center;
    }

    .testimonials-side-img img {
        padding: 0;
        width: 100%;
    }

    .testimonials-side-img {
        left: 0;
        top: 0;
        padding-bottom: 30px;
    }

    .latest-news-section {
        padding: 30px 0px;
    }

    .latest-news-heading {
        font-size: 26px;
        padding-bottom: 20px;
    }

    .White-bar {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .read-more-news {
        padding-bottom: 15px;
    }

    .Specialists-heading {
        font-size: 20px;
        padding: 30px 15px;
        line-height: 28px;
        margin: 0;
        text-align: center;
    }

    .fot1 {
        padding: 0;
        width: 100%;
        position: relative;
    }

    .fot3 {
        padding: 15px;
        width: 100%;
    }

    .fot4 {
        position: relative;
        width: 100%;
    }

    .footer-logo-wrap img {
        width: 200px;
        margin-left: 10px;
    }

    .copyright-text {
        padding-top: 0;
    }

    .copyright-text {
        padding: 0px 15px 15px;
    }

    .scroll-btn {
        font-size: 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .services-section {
        display: none;
    }

    .spe_mob {
        display: block;
    }

    .spe_mob {
        padding: 0 15px;
    }

    .list_data ul {
        padding-left: 20px;
    }

    .list_data ul li {
        font-size: 16px;
        line-height: 21px;
        color: #2d2e82;
        font-family: 'proxima_nova_bold';
    }

    .services-main-heading {
        font-size: 26px;
        padding: 30px 0px 0px;
        margin: 0;
    }

    .ser_mob_img {
        padding: 20px;
    }

    .list_data {
        padding-bottom: 30px;
    }

    .banner-title {
        position: relative;
        font-size: 24px;
        top: 0%;
        left: 0%;
        -ms-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
        -webkit-transform: translate(0%, 0%);
        text-align: center;
        padding: 70px 0px;
    }

    .banner2 {
        height: auto;
        width: 100%;
    }

    .our-workmanship-content {
        padding: 30px 0;
        text-align: center;
    }

    .our-workmanship-title {
        font-size: 22px;
        padding-right: 0;
        padding-bottom: 15px;
    }

    .meet-the-team-heading {
        font-size: 26px;
    }

    .drop-paint-img {
        display: none;
    }

    .team-member-img-name-wrap {
        padding-bottom: 20px;
    }

    .meet-the-team-section {
        margin-bottom: 0;
        padding: 55px 0;
    }

    section.commercial-painting-content-wrap {
        text-align: center;
        padding: 30px 0 15px;
    }

    .commercial-painting-heading {
        font-size: 24px;
        line-height: 25px;
        padding: 0px 16px;
    }

    .refresh-your-image-heading {
        font-size: 26px;
        padding-bottom: 10px;
        padding-top: 30px;
    }

    .refresh-your-sub-heading {
        font-size: 16px;
        padding: 0px 16px;
    }

    .free-quote-btn a {
        margin-bottom: 50px;
        display: inline-block;
    }

    .refresh-your-image-bg {
        height: auto;
    }

    .painting-img:after {
        display: none;
    }

    .painting-type-details {
        text-align: center;
    }

    .painting-type-coln {
        padding: 0 15px;
        min-height: 164px;
        height: 100%;
    }

    .all-types-painting-wrap.clearfix {
        padding: 30px 0;
    }

    .contact-us-wrap-sec {
        padding: 30px 0;
    }

    .cont-add-icon-wrap img {
        width: auto;
    }

    button#responsive-menu-button {
        width: 55px;
        height: 55px;
        position: fixed;
        top: 20px!important;
    }

    .banner-text {
        margin-top: 0;
    }

    .slice2 {
        padding-right: 15px;
    }

    .scroll-btn i {
        font-size: 27px;
        padding-left: 5px;
        position: relative;
        top: -4px;
    }

    .service-title {
        font-size: 24px;
        margin-bottom: 25px;
    }

    .slide-img-wrap img {
        width: 270px;
        height: 100%;
        margin: 0 auto;
    }

    .service-details-wrap button.slick-prev.slick-arrow {
        left: 0px;
    }

    .service-details-wrap button.slick-next.slick-arrow {
        right: 0;
    }

    .share-service-text {
        font-size: 16px;
    }

    .share-service-wrap {
        padding: 20px 15px;
    }

    .share-service-social-icons {
        float: none;
        padding-top: 10px;
        text-align: center;
        margin: 0 auto;
        clear: both;
    }

    .contact-form input {
        margin-bottom: 25px;
    }

    span.wpcf7-not-valid-tip {
        font-size: 16px!important;
        bottom: -34px!important;
    }

    .pull-right {
        float: none!important;
    }

    #responsive-menu-container {
        width: 80%!important;
    }

    .team-member-img {
        height: 350px;
    }

    .slice3 {
        padding-right: 15px;
    }

    .refresh-your-image-bg {
        position: relative;
    }

    .refresh-your-image-bg:before {
        content: "";
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        position: absolute;
        background-color: rgba(0,0,0,0.4);
    }

    .tha {
        font-size: 16px;
    }

    .service-details-wrap {
        padding: 30px 0;
    }

    .slick-prev, .slick-next {
        height: 40px!important;
    }

    .meet-the-team-section .col-sm-4 {
        display: block;
    }

    .banr {
        text-align: center;
    }

    .banr img {
        margin-left: 0 !important;
        padding-bottom: 20px;
    }
    .img-cont img {
    padding: 25px 0;
    }
}

@media(max-width: 480px) {
    .image_ba_d {
        height: 350px;
    }

    .like-our-own-heading {
        font-size: 24px;
    }

    .treating-your-home-heading {
        font-size: 20px;
    }

    .banr .proudly-heading {
        font-size: 16px;
    }
}

@media(max-width: 300px) {
    .image_ba_d {
        height: 250px;
    }
}
